/* This applies to all tables in the application, including SwiftTables */

/* Table heading Styles */
@media ( max-width: 991px ) {
    .listTableHeading {
        text-align: center;
        font-size: 20px;
        padding: 10px;
    }
}
@media ( min-width: 992px ) {

    .listTableHeading {
        font-family: 'oxygen-light';
        font-size: 20px;
        color: #621a4b;
        margin-bottom: 20px !important;
        padding-bottom: 20px;
        border-bottom: 1px solid #dddddd;
    }
}

.mobileViewTable .mob-label {
    display: none;
}

@media (max-width: 767px) {
    /* Force tables to be blocks */
    table.mobileViewTable, 
    .mobileViewTable thead,
    .mobileViewTable.listTable tbody,
    .mobileViewTable.table-gel tbody, 
    .mobileViewTable tbody, 
    .mobileViewTable th, 
    .mobileViewTable td, 
    .mobileViewTable tr { 
        display: block; 
    }
    
    .mobileViewTable thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .mobileViewTable tr { border: 1px solid #ccc; }
    
    .mobileViewTable tr.collapse {
        display: none;
    }
    
    .mobileViewTable tr.collapse.in {
        display: block;
    }
    
    .mobileViewTable .mob-label {
        display: inline-block;
        color: #621a4b;
        font-weight: normal;
        width: 33%;
    }
    
    .mobileViewTable .mob-label + span {
        display: inline-flex;
        width: 65%;
        word-break: break-word;
    }
        
    .table.table-gel.mobileViewTable td {
        border-top: none;
    }
        
}

.listTableHeading > span {
    color: #808080;
}

/* Table styles */
.table-gel,
.listTable,
.legacy-table {
    background-color: #fff;
    border-collapse: collapse;
    width: 100%;
    border-bottom: 3px solid #621a4b;
}

.listTable .non-header-table {
    border-top: 3px solid #621a4b;
}

.table-gel > thead,
.listTable > thead,
.legacy-table > thead {
    display: table-header-group;
    vertical-align: middle;
    position: sticky;
}

.table-gel > tbody,
.listTable > tbody,
.listTable  > tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.table-gel > thead > tr > th,
.listTable > thead > tr > th,
.legacy-table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 3px solid #621a4b;
    font-weight: normal;
    color: #2d373e;
}

.collapsing-table-light-cell {
    background-color: white !important;
}
.collapsing-table-dark-cell,
.table-gel > tbody > tr:nth-child(odd),
.listTable  > tbody > tr:nth-child(odd),
.listTable  > tbody > tr:nth-child(odd) {
   background-color: #f4f3f0;
}

.table-gel > tbody,
.listTable > tbody,
.legacy-table > tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.table-gel  > tbody > tr.silver,
.listTable  > tbody > tr.silver,
.legacy-table  > tbody > tr.silver {
    color: silver;
}

.table-gel  > tbody > tr,
.listTable  > tbody > tr,
.legacy-table  > tbody > tr {
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 1px solid #dddddd;
}

.table-gel  > tbody > tr:last-child,
.listTable  > tbody > tr:last-child,
.legacy-table  > tbody > tr:last-child {
    border-bottom: none;
}

.table-gel  > tbody > tr:hover,
.listTable  > tbody > tr:hover,
.legacy-table  > tbody > tr:hover {
    background-color: #e9e7e2 !important;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

.table-gel td:last-child,
.listTable td:last-child,
.legacy-table td:last-child {
    border-right: 1px solid transparent;
}

.table-gel td,
.listTable td,
.legacy-table td,
.table-gel th,
.listTable th,
.legacy-table th {
    padding: 5px;
}

.table-gel td a,
.listTable td a,
.legacy-table td a {
    text-decoration: underline;
}

div.pageLinks a {
    text-decoration: underline;
}

/* Sorting Glyphs */
th.orderable:not( .orderedAsc ):not( .orderedDesc ):before {
    font-family: 'Glyphicons Halflings';
    content: "\e119";
    margin-right: 5px;
    color: #cccccc;
}

th.orderable {
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

th.orderable:hover {
    color: #D5002B;
}

th.orderable.orderedAsc,
th.orderable.orderedDesc {
    color: #D5002B;
}
th.orderable.orderedAsc:before {
    font-family: 'Glyphicons Halflings';
    content: "\e094";
    margin-right: 5px;
    color: #D5002B;
}

th.orderable.orderedDesc:before {
    font-family: 'Glyphicons Halflings';
    content: "\e093";
    margin-right: 5px;
    color: #D5002B;
}

/* Page Link styles */
div.pageLinks {
    background-color: transparent;
    clear: both;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
}

div.pageLinks span
{
    padding: 4px 0px 10px 0px;
}

div.pageLinks span.left
{
    float: left;
}

div.pageLinks span.right
{
    float: right;
}

div.listTableHeading span.pageCount {
    float: right;
}

div.pageLinks span a {
    text-decoration: none;
    font-family: 'roboto';
    display: inline-block;
    cursor: pointer;
    padding: 4px 15px 4px 15px;
    border: 1px solid #621a4b;
    color: #2d373e;
    transition: background .2s ease,color .2s ease;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    line-height: normal;
    border-radius: 3px;
    margin-right: 2px;
    margin-left: 2px;
}

div.pageLinks span a:hover {
    background-color: #915f81;
    color: white;
}

/* Add icons to legacy table pagination */
div.pageLinks span i {
    color: transparent;
}

/* Remove gap between table and table buttons */
.table-gel {
    margin-bottom: 0px !important;
}